<Config>
    <crowdSourcedSwitch>1</crowdSourcedSwitch>
    <csReportPeriod>90000000</csReportPeriod>
    <csReportNumber>1</csReportNumber>
    <csSampleInterval>20000</csSampleInterval>
    <csNsMinSize>5</csNsMinSize>
    <csNsMaxSize>10</csNsMaxSize>
    <csImMinSize>10</csImMinSize>
    <csImMaxSize>60</csImMaxSize>
    <csValidTimeBeforeLeaveMetro>120000</csValidTimeBeforeLeaveMetro>
    <MetroMapAppWhiteList>
        <packageName>com.ss.android.ugc.aweme</packageName>
        <packageName>com.smile.gifmaker</packageName>
        <packageName>com.qiyi.video</packageName>
        <packageName>com.tencent.qqlive</packageName>
        <packageName>com.ss.android.article.news</packageName>
        <packageName>com.kugou.android</packageName>
        <packageName>com.youku.phone</packageName>
        <packageName>com.tencent.qqmusic</packageName>
        <packageName>com.huawei.himovie</packageName>
    </MetroMapAppWhiteList>
</Config>